[BASIC]
IGNORE_OTHER_CONFIGS = 1
SUPPORTS_WIND=1

[INCLUDE: melbourne_2019.ini]
ACTIVE = 1

[INCLUDE: ext_config-melbourne_2019-original.ini]
ACTIVE = 1

[INCLUDE: ext_config-melbourne22-updated.ini]
ACTIVE = 0

[INCLUDE: ext_config-pyyer-melbourne-2022-cleaner.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-melbourne-2022.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-melbourne-2022-environment.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-melbourne-2022-displays.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-melbourne-2022-animations.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-clock.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-melbourne-2022-grassfx.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-melbourne-2022-rainfx.ini]
ACTIVE = 1